.customer-profile {
  &__content {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 5rem;
    padding: 2rem 1rem;
    .container-columns {
      display: flex;
      flex-direction: column;
      gap: 4rem;
    }
  }
}
